body 
{
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: normal;
  line-height:normal;
  background: #fff url(tpbg.gif) top left repeat-x;
}

* { padding: 0; margin: 0; }

.container {min-width: 900px; max-width:1200px; margin: 15px auto 0 auto;}
.containerex {min-width: 1090px; margin: 15px auto 0 auto;}
.mobcontainer {min-width: 320px; margin: 15px 22px; font-size: 14px;}

.mrgreen {color:#A3C000;}
.mrblue {color:#039;}
.mrgray {color:#827C6C;}
.mrbrown {color:#8B008B;}
.mrlbrown {color:#8B0000;}
.mrred {color:#556B2F;}
.mrblack {color:#000;}

.printdirect {border:1px #f5f5f5 solid;}

.mr23 {font-size:23px;}
.mrarial {font-family:Arial;}
.mragency {color:#CC2229; font-weight:bold;}
.mrsmall {font-size: 11px;}


.sz11 {font-size: 10px;}
.sz12 {font-size: 11px;}
.sz13 {font-size: 12px; font-weight:bold;}
.sz14 {font-size: 13px; font-weight:bold;}

.clr {clear:both;}

.noscript_text {font-family: Arial, Tahoma, Verdana; font-weight: normal; color: #cc2229; font-size: 12px; line-height:1.3em; text-align:center; border: 1px solid #00000; background-color:#f5f5f5; padding: 5px;}
.bookmarks {font-family: Tahoma, Verdana, Geneva; font-weight: normal; color: #000000; font-size: 11px; margin:10px 0; line-height:1.2em;}
.bookmarks .mrlink {margin:10px 0px;}

.video_time {font-family: Arial, Tahoma, Verdana; font-weight: normal; color: #000; font-size: 10px; line-height:1.3em; text-align:center; border: 1px solid #00000; background-color:#f5f5f5; padding: 1px; width:30px; height:12px; position:absolute; left:0; bottom:0;}
.video_img_pad {width:130px; height:97px; margin:0; position:relative; border: 1px solid #00000;}

.undertitle {font-size:11px; font-family:Verdana; margin-left:30px; font-style:italic;}
.language_param {font-family: Tahoma, Arial, Verdana; color: #666666; font-size: 11px; font-weight: bold;}

.language_value {font-family: Tahoma, Arial, Verdana; font-weight: normal; color: #666666; font-size: 11px;}
a.language_value {text-decoration: underline; color: #003399;}    
a.language_value:hover {color: #cc2229; text-decoration: underline;}
.language_value a {text-decoration: underline; color: #003399;}    
.language_value a:hover {color: #cc2229; text-decoration: underline;}

textarea {border-left:2px #808080 solid; border-top:2px #808080 solid; border-right:1px #D4D0C8 solid; border-bottom:1px #D4D0C8 solid;}

img.withborder2 {margin: 0 auto 5px auto; border: 3px solid #E5DFCF;}
img.adv {margin: 0 5px 5px 0px; border: 1px dotted #666666;}
img.withoutborder {margin: 0 auto 5px auto; border: 3px solid #ffffff;}
img.withborder_left {margin: 0 5px 5px 0px; border: 3px solid #E5DFCF;}
img.withoutborder_left {margin: 0 5px 5px 0px; border: 3px solid #ffffff;}
img.withborder_right {margin: 0 0 5px 5px; border: 3px solid #f5f5f5;}
img.thumb {margin: 3px 0px 2px 0px; border: 1px solid #000000;}

.brd {border: 1px solid #666;}

h1 {line-height:1.3em;}
h2 {line-height:1.3em;}
h3 {line-height:1.3em;}

/* Формы */
form {font-family:Arial; font-size:12px; color:#57595D; line-height:1.3em;}
form input {font-family:Arial; color:#57595D; padding:1px 2px; line-height:1.3em;}
form select {font-family:Arial; color:#57595D; line-height:1.3em; padding:1px 2px;}
form select option {padding:1px 2px;}

.bigbutton {font-size:15px; padding:2px 5px; margin:8px;}
.gigantbutton {font-size:25px; padding:5px 10px; margin:8px;}

.field1 {border-top:3px #FBFAF6 solid; border-bottom:1px #FBFAF6 solid; border-left:none; border-right:none; margin:10px 0;}
.field1 .legend1 {margin:0 auto; padding:0 5px; background-color:#FBFAF6; text-align:center; font-size: 17px; color: #000; font-weight: bold;}
.field1 .content1 {margin:15px 100px; padding:0 5px; text-align:center;}
.field1 .content {margin:15px 50px; padding:0 5px; text-align:center;}
.field1 .content1 ul {margin:0px; padding:0 0 5px 0px; list-style-type: none;}
.field1 .content1 li {margin: 0 0 0.5em 0;}

.google_i {background: transparent url(translators_i.png) no-repeat 0 -420px;}
.divider_top {height:4px; margin:4px 0; border-top:2px #e5e5e5 dotted;}
.divider_cnt {height:15px;}
.toplink {text-transform:uppercase; color:#666;}
.toplink a {margin:8px; color: #8695A3; text-decoration: none; border:none;}
.toplink a:hover {color: #cc2229; text-decoration: none; border-bottom:1px #666 solid;}
.iwanthdr {color:#716a59; text-shadow: 2px 2px 2px #fff;}
.button_engtest {width:200px; height:60px; background-color:#f5f5f5; margin:1px auto; border:1px #e5e5e5 solid; font-size:16px; display: table-cell; vertical-align: middle;}
.advert_line {width:728px; margin:30px auto;}

.advdivider {height:45px;}

/* Меню слева */
.menu_left {font-family:Arial; font-size:12px; color:#57595D; margin:10px 0; line-height:1.3em;}
.menu_left a {color: #039; text-decoration: underline;}
.menu_left a:hover {color: #cc2229; text-decoration: underline;}
.menu_left h1 {font-size: 22px; color: #000; font-weight: normal; margin:0 0 15px 0;}
.menu_left h2 {font-size: 17px; color: #000; font-weight: bold; margin:8px 0 5px 0;}
.menu_left h3 {font-size: 13px; color: #000; font-weight: bold; margin:8px 0 5px 0;}
.menu_left h4 {font-size: 13px; color: #000; font-weight: normal; margin:8px 0 5px 0;}
.menu_left p {margin: 0 0 1.5em 0;}
.menu_left li {margin: 0 0 0.5em 0;}
.menu_left dl {margin: 0 0 1.5em 0;}
.menu_left dt {font-weight: bold; margin: 0 0 0.5em 0;}
.menu_left dd {margin: 0 0 1.5em 20px;}

.menu_left .mainmenu {font-family:Tahoma, Verdana; font-size:12px; color:#57595D; line-height:1.3em;}
.menu_left .mainmenu a {color: #039; text-decoration: underline;}
.menu_left .mainmenu a:hover {color: #cc2229; text-decoration: underline;}
.menu_left .mainmenu ul {margin:0px; padding:0 0 5px 0px; list-style-type: none;}
.menu_left .mainmenu li {padding:0 0 0 15px; margin: 4px 0; background: transparent url(star.gif) no-repeat 0 2px;}

.menu_left .mainmenu ul li ul {list-style-type:none; margin-top:5px; margin-bottom:5px; padding-left:0px;}
.menu_left .mainmenu ul li ul li {background: transparent url(star_sub.gif) no-repeat 0 4px; padding: 0 0 0 12px; margin: 0 0 3px; border:1px #f5f5f5 solid;}
.menu_left .mainmenu ul li ul li a {font-size:11px; color:#666;}


.menu_left .mainmenu1 {font-family:Tahoma, Verdana; font-size:13px; color:#57595D; line-height:1.3em;}
.menu_left .mainmenu1 a {color: #039; text-decoration: underline;}
.menu_left .mainmenu1 a:hover {color: #cc2229; text-decoration: underline;}
.menu_left .mainmenu1 ul {margin:0px; padding:0 0 5px 0px; list-style-type: none;}
.menu_left .mainmenu1 li {padding:0 0 0 30px; margin: 3px 0; min-height:30px; display: block; background: transparent url(iii25.png) no-repeat 0 2px;}


.menu_left .mainmenu1 ul li ul {list-style-type:none; margin-top:5px; margin-bottom:5px; padding-left:0px;}
.menu_left .mainmenu1 ul li ul li {background: transparent url(star_sub.gif) no-repeat 0 4px; min-height:100%; height:auto; display: block; padding: 0 0 0 12px; margin: 0 0 3px; border:1px #f5f5f5 solid;}
.menu_left .mainmenu1 ul li ul li a {font-size:12px; color:#000;}

.menu_left .mainmenu1 .info {font-family: Arial, Verdana, Helvetica; font-size:9px; color:#77705F; margin:1px 0; line-height:1.2em;}


.menu_left .adv_pane {padding:8px; background-color:#E9E7E2;}
.menu_left .adv_pane h4 {font-size: 12px; color: #000; font-weight: normal; margin:0 0 5px 0;}
.menu_left .adv_pane .info {font-size:11px; text-align:center;}
.menu_left .adv_pane .info a {color:#57595d; text-decoration: none;}
.menu_left .adv_pane .info a:hover {text-decoration: none;}

.miniinfo {font-family: Arial, Verdana, Helvetica; font-size:9px; color:#77705F; margin:1px 0; line-height:1.2em;}


.menu_left .tags {font-family: Tahoma, Verdana, Arial, sans-serif; color: #878787; font-size: 9px; font-weight: normal; text-align:center;}
.menu_left .tags a {background-color:#ffffff; color: #5E5E2B; text-decoration: underline; padding:3px; margin:1px 0;}
.menu_left .tags a:hover {background-color:#666666; color: #ffffff; text-decoration: none;}

/* Меню справа */
.menu_right {font-family:Arial; font-size:12px; color:#57595D; margin:10px 0; line-height:1.3em;}
.menu_right a {color: #039; text-decoration: underline;}
.menu_right a:hover {color: #cc2229; text-decoration: underline;}
.menu_right h1 {font-size: 22px; color: #000; font-weight: normal; margin:0 0 15px 0;}
.menu_right h2 {font-size: 17px; color: #000; font-weight: bold; margin:8px 0 5px 0;}
.menu_right h3 {font-size: 13px; color: #000; font-weight: bold; margin:8px 0 5px 0;}
.menu_right h4 {font-size: 13px; color: #000; font-weight: normal; margin:8px 0 5px 0;}
.menu_right p {margin: 0 0 1.5em 0;}
.menu_right li {margin: 0 0 0.5em 0;}
.menu_right dl {margin: 0 0 1.5em 0;}
.menu_right dt {font-weight: bold; margin: 0 0 0.5em 0;}
.menu_right dd {margin: 0 0 1.5em 20px;}

.menu_right .translators {font-family:Arial; font-size:14px; color:#57595D; margin:0px 0 5px 0; line-height:1.3em;}
.menu_right .translators a {font-size:14px; color:#0066cc; font-weight:bold; text-decoration: underline;}
.menu_right .translators a:hover {color:#cc2229; text-decoration: underline;}

.menu_right .translators ul {margin:0px; padding:0 0 5px 0px; list-style-type: none;}
.menu_right .translators li {padding:0 0 0 30px; margin: 4px 0; height:30px;}

.imtranslator_i {background: transparent url(translators_i.png) no-repeat 0 0}
.reverso_i {background: transparent url(translators_i.png) no-repeat 0 -30px;}
.trident_i {background: transparent url(translators_i.png) no-repeat 0 -60px;}
.worldlingo_i {background: transparent url(translators_i.png) no-repeat 0 -89px;}

.intertran_i {background: transparent url(translators_i.png) no-repeat 0 -120px;}
.dneprcity_i {background: transparent url(translators_i.png) no-repeat 0 -149px;}
.twittorg_i {background: transparent url(translators_i.png) no-repeat 0 -180px;}
.pereklad_i {background: transparent url(translators_i.png) no-repeat 0 -210px;}
.bizua_i {background: transparent url(translators_i.png) no-repeat 0 -238px;}
.meta_i {background: transparent url(translators_i.png) no-repeat 0 -269px;}

.linguatec_i {background: transparent url(translators_i.png) no-repeat 0 -299px;}
.voila_i {background: transparent url(translators_i.png) no-repeat 0 -328px;}
.als_i {background: transparent url(translators_i.png) no-repeat 0 -360px;}
.amikai_i {background: transparent url(translators_i.png) no-repeat 0 -390px;}

.linguatec_ii {width:120px; height:60px; margin:5px 0; background: transparent url(translators_ii.png) no-repeat 0 0}
.skycode_ii {width:120px; height:60px; margin:5px 0; background: transparent url(translators_ii.png) no-repeat 0 -60px}
.imtranslator_ii {width:120px; height:60px; margin:5px 0; background: transparent url(translators_ii.png) no-repeat 0 -120px}
.itranslate4_ii {width:120px; height:60px; margin:5px 0; background: transparent url(translators_ii.png) no-repeat 0 -180px}
.intertran_ii {width:120px; height:60px; margin:5px 0; background: transparent url(translators_ii.png) no-repeat 0 -240px}
.promt_ii {width:120px; height:60px; margin:5px 0; background: transparent url(translators_ii.png) no-repeat 0 -300px}
.systran_ii {width:120px; height:60px; margin:5px 0; background: transparent url(translators_ii.png) no-repeat 0 -360px}
.microsoft_ii {width:120px; height:60px; margin:5px 0; background: transparent url(translators_ii.png) no-repeat 0 -420px}
.amikai_ii {width:120px; height:60px; margin:5px 0; background: transparent url(translators_ii.png) no-repeat 0 -480px}
.als_ii {width:120px; height:60px; margin:5px 0; background: transparent url(translators_ii.png) no-repeat 0 -540px}
.worldlingo_ii {width:120px; height:60px; margin:5px 0; background: transparent url(translators_ii.png) no-repeat 0 -600px}
.reverso_ii {width:120px; height:60px; margin:5px 0; background: transparent url(translators_ii.png) no-repeat 0 -660px}
.google_ii {width:120px; height:60px; margin:5px 0; background: transparent url(translators_ii.png) no-repeat 0 -720px}
.yandex_ii {width:120px; height:60px; margin:5px 0; background: transparent url(translators_ii.png) no-repeat 0 -780px}


.menu_right .translators .info {font-family: Arial, Verdana, Helvetica; font-size:9px; color:#77705F; margin:1px 0; line-height:1.2em;}

/* Форма подписки */
.subscribe {font-size: 11px; background-color:#E9E7E2; border: 1px solid #666; padding: 1px;}
.subscribe input {font-size: 11px;}
.subscribe .inp
{
	font-size: 11px;
	margin: 0px;	
	padding: 1px 4px 1px 2px;
	border-top: 2px solid #999999;
	border-left: 2px solid #999999;		
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	color: #000000;
	background-color:#fafafa;
}

.toolstag {margin:5px; padding: 25px; margin: 10px 5px; background-color: #f5f5f5; text-align:center;}
.toolstag span {margin: 3px 5px;}

.line_menu {font-family: Tahoma, Verdana, Helvetica; font-size:11px; color:#000000; line-height:1.2em; margin:15px;}
.line_menu a {color:#0066cc; text-decoration:underline;}
.line_menu a:hover {color:#cc2229; text-decoration:none;}

/* Верх */
.header {font-family:Tahoma, Arial, sans-serif; font-size:12px; color:#666666; margin:10px 0 0 0; line-height:1.3em;}
.header a {color: #039; text-decoration: underline;}
.header a:hover {color: #cc2229; text-decoration: underline;}
.header .tophead {font-family: Helvetica, Arial, sans-serif; font-weight: bold; color: #000; font-size: 35px; letter-spacing: -0.03em; margin:15px 0 0 0; text-align: left;}
.header .topinfo {font-weight: normal; font-family: Tahoma, Verdana, Arial, sans-serif; color: #666; font-size: 11px; margin: 12px 0 8px 0; text-align: left;}
.header .tophead a, .header .tophead a:visited, .tophead a:hover {color: #716A59; text-decoration: none;}

/* Низ */
.footer {font-size:10px; font-family: Tahoma, Arial, sans-serif; color: #666666; margin:10px 0; border-top: 1px solid #dcdcdc; line-height:1.3em;}
.footer a {color: #039; text-decoration: underline;}
.footer a:hover {color: #cc2229; text-decoration: underline;}
.footer .footer_text {padding-right: 10px; padding-top:10px;}

/* Главная */
.main {font-family:Arial; font-size:12px; color:#57595D; margin:10px; line-height:1.3em;}
.main a {color: #039; text-decoration: underline;}
.main a:hover {color: #cc2229; text-decoration: underline;}
.main h1 {font-size: 22px; color: #000; font-weight: normal; margin:0 0 15px 0;}
.main h2 {font-size: 17px; color: #000; font-weight: bold; margin:8px 0 5px 0;}
.main h3 {font-size: 15px; color: #000; font-weight: normal; margin:8px 0 5px 0;}
.main h4 {font-size: 13px; color: #000; font-weight: normal; margin:8px 0 5px 0;}
.main p {margin: 0 0 1.5em 0;}
.main ul, .main ol {margin: 10px 0 1.5em 15px; padding:0 0 0 25px;}
.main ul {list-style-type: square;}
.main li {margin: 0 0 0.5em 0;}
.main .zachem {font-family:Tahoma; font-size:11px;}
.main .iwanttotranslate {font-family:Arial; font-size:12px; color:#57595D; margin:10px 0; padding: 1px; background-color:#A49E8E; line-height:1.3em; border-radius:6px; -webkit-border-radius:6px; -moz-border-radius:5px; -khtml-border-radius:10px;}
.main .iwanttotranslate .param {font-size:11px; color:#483D8B;}
.main .iwanttotranslate select {width:165px;}
.main .iwanttotranslate option {padding:1px 3px;}
.main .iwanttotranslate {color:#666;}
.main .iwanttotranslate table {background: #F6F0E0 url(bg_iwant.png) repeat-x scroll 100% 0; border: 1px solid #fff; margin: 0; padding: 5px;}
.main .iwanttotranslate h3 {font-size: 15px; color: #000; font-weight: bold; margin:0 0 5px 0;}

.main .news {font-size:11px;}
.main .news .news_date {color: #666666; line-height: 1.3em;}
.main .news h4 {font-size:11px; color:#000; font-weight: normal; margin:0 0 5px 0;}


/* Перевод */
.translate {font-family:Arial; font-size:12px; color:#57595D; margin:10px; line-height:1.3em;}
.translate a {color: #039; text-decoration: underline;}
.translate a:hover {color: #cc2229; text-decoration: underline;}
.translate h1 {font-size: 22px; color: #039; font-weight: bold; margin:0 0 15px 0;}
.translate h2 {font-size: 17px; color: #000; font-weight: bold; margin:8px 0 5px 0;}
.translate h3 {font-size: 15px; color: #000; font-weight: bold; margin:8px 0 5px 0;}

/* Переводчики */
.translators {font-family:Arial; font-size:14px; color:#57595D; padding:3px 10px; line-height:1.3em;}
.translators a {color: #039; text-decoration: underline;}
.translators a:hover {color: #cc2229; text-decoration: underline;}
.translators h1 {font-size: 22px; color: #039; font-weight: bold; margin:0 0 15px 0;}
.translators h2 {font-size: 17px; color: #000; font-weight: bold; margin:8px 0 5px 0;}
.translators h3 {font-size: 15px; color: #000; font-weight: bold; margin:8px 0 5px 0;}
.translators ul, .translators ol {margin: 10px 0 1.5em 15px; padding:0 0 0 25px;}
.translators ul {list-style-type: square;}
.translators li {margin: 0 0 0.5em 0;}


.mrtools {font-size:14px; color:#57595D; margin:10px 0; line-height:1.3em;}
.mrtools a {color: #039; text-decoration: underline;}
.mrtools a:hover {color: #cc2229; text-decoration: underline;}
.mrtools h1 {font-size: 28px; color: #000; font-weight: normal; margin:0 0 15px 0;}
.mrtools h2 {font-size: 23px; color: #000; font-weight: bold; margin:8px 0 5px 0;}
.mrtools h3 {font-size: 20px; color: #000; font-weight: bold; margin:18px 5px;}
.mrtools fieldset {border:1px #666 solid; margin:24px 80px; padding:8px; background-color:#F4F1EF;}
.mrtools legend {background-color:#FBFAF6; margin:0 auto; padding:0 5px; text-align:center; font-size: 14px; color: #000; font-weight: bold;}
.mrtools .content {margin:5px; text-align:center;}
.mrtools ul, .translators ol {margin: 10px 0 1.5em 15px; padding:0 0 0 25px;}
.mrtools ul {list-style-type: square;}
.mrtools li {margin: 0 0 0.5em 0;}
.mrtools textarea {width:99%; height:300px; background-color:#F7F5ED;}


/* Языки */
.languages {font-family:Arial; font-size:12px; color:#57595D; margin:10px; line-height:1.3em;}
.languages a {color: #039; text-decoration: underline;}
.languages a:hover {color: #cc2229; text-decoration: underline;}
.languages h1 {font-size: 22px; color: #039; font-weight: bold; margin:0 0 15px 0;}
.languages h2 {font-size: 17px; color: #000; font-weight: bold; margin:8px 0 5px 0;}
.languages h3 {font-size: 15px; color: #000; font-weight: bold; margin:8px 0 5px 0;}

/* Видео */
.video {font-family:Arial; font-size:12px; color:#57595D; margin:10px; line-height:1.3em;}
.video a {color: #039; text-decoration: underline;}
.video a:hover {color: #cc2229; text-decoration: underline;}
.video h1 {font-size: 22px; color: #039; font-weight: bold; margin:0 0 15px 0;}
.video h2 {font-size: 17px; color: #000; font-weight: bold; margin:8px 0 5px 0;}
.video h3 {font-size: 15px; color: #000; font-weight: bold; margin:8px 0 5px 0;}
.video ul, .translators ol {margin: 10px 0 1.5em 15px; padding:0 0 0 25px;}
.video ul {list-style-type: square;}
.video li {margin: 0 0 0.5em 0;}

/* Софт */
.download {font-family:Arial; font-size:12px; color:#57595D; margin:10px; line-height:1.3em;}
.download a {color: #039; text-decoration: underline;}
.download a:hover {color: #cc2229; text-decoration: underline;}
.download h1 {font-size: 22px; color: #039; font-weight: bold; margin:0 0 15px 0;}
.download h2 {font-size: 17px; color: #000; font-weight: bold; margin:8px 0 5px 0;}
.download h3 {font-size: 15px; color: #000; font-weight: bold; margin:8px 0 5px 0;}
.download ul, .download ol {margin: 10px 0 1.5em 15px; padding:0 0 0 25px;}
.download ul {list-style-type: square;}
.download li {margin: 0 0 0.5em 0;}
.download .download_pane {margin: 8px 0; text-align: center;}
.download .download_pane a {color:#cc2229; text-decoration: underline;}
.download .download_pane a:hover {color: #000000; text-decoration: none;}

/* Рекламные блоки */
.adv_main_500x30_top {font-family: Arial, Verdana; font-size:13px; font-weight:bold; letter-spacing:1px; color:#000000; border:1px #666666 dotted; background-color:#fafafa; margin:0 0 15px 0; padding:3px; line-height:1.2em;}
.adv_main_500x30_top a {color: #0066cc; text-decoration: underline;}
.adv_main_500x30_top a:hover {color: #cc2229; text-decoration: underline;}

.adv_main_160x90_top {width:160px; height:90px; float: right; padding-left: 5px;}

.main_100_left {font-family:Arial, Tahoma; font-size:11px; color:#000; font-weight: normal; padding:5px; margin:5px; text-align:center;}
.main_100_left b{color: #000;}
.main_100_left a {color: #006400; text-decoration: underline;}
.main_100_left a:hover {color: #cc2229; text-decoration: underline;}

.adsense_intext {width: 200px; height: 200px; float: right; margin: 5px;}
.adsense_intext_l {width: 200px; height: 200px; float: left; padding-right: 5px;}
.adsense_336x280 {width: 336px; height: 280px; margin: 10px 90px;}
.adsense_468x60 {min-width: 468px; height: 60px; margin: 25px 5px; text-align:center;}
.adsense_468x15 {width: 468px; height: 15px; margin: 5px 25px 20px 25px;}
.adsense_160x600 {width: 160px; height: 600px; margin: 20px auto; text-align:center;}

.review {padding: 5px 10px;}


.begun li {margin-left:0px !important; padding-left:0px !important;}
.begun {margin-left:0px !important; padding-left:0px !important;}

/* Переводчики */

.mtrans {font-size:14px; color:#57595D; margin:10px 0; line-height:1.3em; text-align:center;}
.mtrans a {color: #039; text-decoration: underline;}
.mtrans a:hover {color: #cc2229; text-decoration: underline;}
.mtrans p {font-size: 28px; color: #000; font-weight: normal; margin:0 0 15px 0;}
.mtrans h2 {font-size: 25px; color: #000; font-weight: bold; margin:8px 0 5px 0;}
.mtrans h2 {font-size: 23px; color: #000; font-weight: bold; margin:8px 0 5px 0;}
.mtrans h3 {font-size: 20px; color: #000; font-weight: bold; margin:18px 5px;}

.mtrans fieldset {border:1px #666 solid; margin:12px 30px; padding:8px; background-color:#F5F2F0;}
.mtrans legend {background-color:#FBFAF6; margin:0 auto; padding:0 5px; text-align:center; font-size: 14px; color: #000; font-weight: bold;}
.mtrans .content {margin:5px; text-align:center;}
.mtrans .bigbutton {font-size:23px; color:#57595D; padding:5px; line-height:1.3em; color:#fff; background-color:#666;}

.metabutton {width:222px; height:60px; font-size:15px; font-weight:bold;}

#mtrans_waitmsg {display:none; width:350px; height:25px; padding:36px 0; text-align:center; margin:25px auto; border:1px #666 solid;}
#mtrans_button {width:350px; height:60px; font-size:17px; font-weight:bold;}

.trresult {font-size:15px; padding:33px; margin:16px 5px; text-align:center; border:1px #dcdcdc solid; background-color:#f4f4f4; display:none;}
.translate .bigbutton {font-size:36px; color:#57595D; padding:5px; line-height:1.3em; color:#fff; background-color:#666;}
.trsource {padding:12px; margin:16px 5px; width:90%; height:150px; border:3px #dcdcdc solid;}

.translators .bigbutton {font-size:36px; color:#57595D; padding:5px; line-height:1.3em;}

.tr_translate {background-color:#f3f3f3; border: solid 3px #dcdcdc; margin:10px 0; padding:15px;}
.tr_translate textarea {font-size:12px; width:100%; height:150px; border:1px #6985C4 solid;}
.tr_translate button[submit] {font-size:16px; width:100px; margin:5px 8px; padding:5px;}

.tr_imtranslator {background-color:#F2F6FA; text-align:center; border: solid 1px #000000; margin:10px 10px; width:500px; overflow:hidden;}
.tr_imtranslator iframe {margin:0; padidng:0;}
.tr_imtranslator td {text-align:center;}

.tr_bizua {background-color:#f2f2f2; border: solid 1px #000000; margin:10px 10px; padding:2px;}
.tr_bizua textarea {font-size:12px; width:99%; height:150px; margin:2px;}
.tr_bizua .param {font-size: 13px; font-weight: bold;}
.tr_bizua .value {font-size: 12px; font-weight: normal;}
.tr_bizua select {color:#505050; padding:1px;}
.tr_bizua .submit {font-size:14px; margin:5px 3px; padding:5px;}

.tr_twittorg {background-color:#E8E8E8; border: solid 1px #369376; margin:10px 10px; padding:2px;}
.tr_twittorg textarea {font-size:12px; width:99%; height:150px; margin:2px;}
.tr_twittorg .param {font-size: 13px; font-weight: bold;}
.tr_twittorg .value {font-size: 12px; font-weight: normal;}
.tr_twittorg select {color:#505050; padding:1px;}
.tr_twittorg .submit {font-size:14px; margin:5px 3px; padding:5px;}

.tr_pereklad {background-color:#E7ECEF; border: solid 1px #000000; margin:10px 10px; padding:2px;}
.tr_pereklad textarea {font-size:12px; width:99%; height:150px; margin:2px;}
.tr_pereklad .param {font-size: 13px; font-weight: bold;}
.tr_pereklad .value {font-size: 12px; font-weight: normal;}
.tr_pereklad select {color:#505050; padding:1px;}
.tr_pereklad .submit {font-size:14px; margin:5px 3px; padding:5px;}

.tr_agooka {background-color:#E6EFF4; border: solid 1px #000000; margin:10px 10px; padding:2px;}
.tr_agooka textarea {font-size:12px; width:99%; height:150px; margin:2px; border:1px #dcdcdc solid;}
.tr_agooka .param {font-size: 13px; font-weight: bold;}
.tr_agooka .value {font-size: 12px; font-weight: normal;}
.tr_agooka select {color:#505050; padding:1px;}
.tr_agooka .submit {font-size:14px; margin:5px 3px; padding:5px;}


.tr_als {background-color:#E9E7E2; border: solid 1px #000000; margin:10px 10px; padding:2px;}
.tr_als textarea {font-size:12px; width:99%; height:150px; margin:2px;}
.tr_als .param {font-size: 13px; font-weight: bold;}
.tr_als .value {font-size: 12px; font-weight: normal;}
.tr_als select {color:#505050; padding:1px;}
.tr_als .submit {font-size:14px; margin:5px 3px; padding:5px;}

.tr_intertran {background-color:#DEE3E7; border: solid 1px #000000; margin:10px 10px; padding:2px;}
.tr_intertran textarea {font-size:12px; width:99%; height:150px; margin:2px;}
.tr_intertran .param {font-size: 13px; font-weight: bold;}
.tr_intertran .value {font-size: 12px; font-weight: normal;}
.tr_intertran select {color:#505050; padding:1px;}
.tr_intertran .submit {font-size:14px; margin:5px 3px; padding:5px;}

.tr_reverso {background-color:#F3F0FF; border: solid 1px #000000; margin:10px 10px; padding:3px; padding:2px;}
.tr_reverso textarea {font-size:12px; width:99%; height:150px; margin:2px; border:1px #6985C4 solid;}
.tr_reverso .param {font-size: 11px; font-weight: bold;}
.tr_reverso .value {font-size: 12px; font-weight: normal;}
.tr_reverso select {color:#505050; padding:1px;}
.tr_reverso .submit {font-size:14px; margin:5px 3px; padding:5px;}

.tr_newtown {background-color:#F3F0FF; border: solid 1px #000000; margin:10px 10px; padding:2px;}
.tr_newtown textarea {font-size:12px; width:99%; height:150px; margin:2px; border:1px #6985C4 solid;}
.tr_newtown .param {font-size: 13px; font-weight: bold;}
.tr_newtown .value {font-size: 12px; font-weight: normal;}
.tr_newtown select {color:#505050; padding:1px;}
.tr_newtown .submit {font-size:14px; margin:5px 3px; padding:5px;}

.tr_other {background-color:#f5f5f5; border: solid 1px #a9a9a9; padding:5px; margin:10px 10px; padding:2px;}
.tr_other textarea {font-size:12px; width:99%; height:150px; background-color:#fff; margin:2px; border:1px #6985C4 solid;}
.tr_other .param {font-size: 13px; font-weight: bold;}
.tr_other .value {font-size: 12px; font-weight: normal;}
.tr_other select {color:#505050; padding:1px;}
.tr_other .submit {font-size:14px; margin:5px 3px; padding:5px;}

.tr_linguatec {background-color:#f2f2f2; color:#707070; border: solid 1px #f9f9f9; margin:10px 10px; padding:2px;}
.tr_linguatec textarea {font-size:12px; width:99%; height:150px; margin:2px; border:1px #6985C4 solid;}
.tr_linguatec .param {font-size: 13px; font-weight: bold;}
.tr_linguatec .value {font-size: 12px; font-weight: normal;}
.tr_linguatec select {color:#707070; padding:1px;}
.tr_linguatec .submit {font-size:14px; margin:5px 3px; padding:5px;}

.tr_dneprcity {background-color:#F2F2F2; border: solid 1px #000000; margin:10px 10px; padding:2px;}
.tr_dneprcity textarea {font-size:12px; width:99%; height:150px; margin:2px; border:1px #666 solid;}
.tr_dneprcity .param {font-size: 13px; font-weight: bold;}
.tr_dneprcity .value {font-size: 12px; font-weight: normal;}
.tr_dneprcity select {color:#505050; padding:1px;}
.tr_dneprcity .submit {font-size:14px; margin:5px 3px; padding:5px;}

.tr_voila {background-color:#F9EAEA; border: solid 1px #000000; padding:5px; margin:10px 10px; padding:2px;}
.tr_voila textarea {font-size:12px; width:99%; height:150px; margin:2px; border:1px #666 solid;}
.tr_voila .param {font-size: 13px; font-weight: bold;}
.tr_voila .value {font-size: 12px; font-weight: normal;}
.tr_voila select {color:#505050; padding:1px;}
.tr_voila input {font:11px Tahoma; color:#505050; padding:1px;}
.tr_voila .submit {font-size:14px; margin:5px 3px; padding:5px;}

.tr_goo {background-color:#DEE3E7; border: solid 1px #000000; margin:10px 10px; padding:2px;}
.tr_goo textarea {font-size:12px; width:99%; height:150px; margin:2px; border:1px #666 solid;}
.tr_goo .param {font-size: 13px; font-weight: bold;}
.tr_goo .value {font-size: 12px; font-weight: normal;}
.tr_goo select {color:#505050; padding:1px;}
.tr_goo input {font:11px Tahoma; color:#505050; padding:1px;}
.tr_goo .submit {font-size:14px; margin:5px 3px; padding:5px;}

.tr_trident {background-color:#f2f2f2; border: solid 1px #000000; margin:10px 10px; padding:2px;}
.tr_trident textarea {font-size:12px; width:99%; height:150px; margin:2px; border:1px #666 solid;}
.tr_trident .param {font-size: 13px; font-weight: bold;}
.tr_trident .value {font-size: 12px; font-weight: normal;}
.tr_trident select {color:#505050; padding:2px;}
.tr_trident .submit {font-size:14px; margin:5px 3px; padding:5px;}

.form_counter {font-weight: normal; font-family: Helvetica, Arial, sans-serif; color: #483d8b; font-size: 11px;}
.translate_divider {height:1px; font-size:0%; border-top:1px dotted #333333; width: 450px; margin: 20px auto; padding: 0px;}

.link_to_trans {font-size: 13px; font-weight: bold; margin:5px 0px; color: #000000;}
.link_to_trans a {color: #0066cc; text-decoration: underline;}
.link_to_trans a:hover {color: #cc2229; text-decoration: underline;}

.dict {border: solid 1px #000000; margin-top: 10px; margin-bottom:5px;}

.mixmarket {font-size: 14px; color: #624D83;} 
a.mixmarket {text-decoration: underline; color: #624D83;} 
a.mixmarket:hover {color: #624D83; text-decoration: underline;}

.teddy {font-size: 11px; font-family: Arial, sans-serif; color: #666666;} 
a.teddy {text-decoration: underline; color: #006400;} 
a.teddy:hover {color: #cc2229; text-decoration: underline;} 
.printdimg {border:1px #666 solid;}
.l_pane {padding:8px; background-color:#E9E7E2;}
.botis {font-size: 11px; font-family: Arial, sans-serif; color: #666666;} 
a.botis {text-decoration: underline; color: #404040;} 
a.botis:hover {color: #cc2229; text-decoration: underline;}

ul.ul_language_link {margin-top:5px; margin-bottom:15px; padding-left:35px;}
ul.ul_language_link li {padding: 0 0 0 3px; margin: 0 0 5px;}

.lang_list {font-family: Arial, Tahoma, Verdana; font-weight: normal; color: #000000; font-size: 12px; padding: 2px; margin:8px 0; width:99%;}
.alphabyte {padding:10px; border:1px solid #a9a9a9; background-color:#f5f5f5; width:250px; margin-left: auto; margin-right: auto;}

#imtranslator452 {margin:10px 10px;}
.imtranslator452 {border:1px #000 solid; background-color:#f2f6fa; cursor:auto; width:500px; height:auto; margin:10px 0; overflow:hidden; padding:0; display:block; font-weight:normal;}
.imtranslatorbox452 {border:1px #000 solid; background-color:#f2f6fa; cursor:pointer; text-align:center; width:500px; height:25px; margin:10px; padding:10px; line-height:25px; font-size:14px; color:#336699; font-weight:bold;}

/* ########## Другие формы ########## */

table.other {border: solid 1px #000000; margin-top: 5px; margin-bottom:10px; padding: 5px;}
.form_other_textarea {width:500px; height:150px; font-family: Arial, Helvetica, Sans-serif; font-size:12px;}
.form_other_input {width:280px; font-family: Arial, Helvetica, Sans-serif; font-size:12px; padding: 1px;}
.form_other_param {font-family: Tahoma, Arial, Verdana; color: #666666; font-size: 11px; font-weight: bold;}
.form_other_select {width: 150px; font: 11px Tahoma; color: #505050; padding:1px;}
.form_other_submit {width: 85px; font-family: Arial, Helvetica, Sans-serif; font-size:11px;}
.form_error {font-size: 10px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; color: #cc3300;}

.sharepane {width:400px; height:40px; margin:10px auto; padding:0;}

.sharepane fieldset {border:1px #ddd solid; background-color: #ddd; margin:0; padding:0px;}
.sharepane legend {font-size: 15px; color: #333; padding:0px;}
.sharepane .savelink {font-size: 11px; color: #333; text-align:center;}

.sbutton {width:24px; height:24px; margin:5px; padding:0; float:left; cursor:pointer; border:1px #ddd solid;}
.sbutton1 {width:24px; height:24px; margin:5px; padding:0; cursor:pointer; border:1px #ddd solid;}

.sb-vk {background: transparent url(share2.png) no-repeat 0 0;}
.sb-facebook {background: transparent url(share2.png) no-repeat -28px 0;}
.sb-twitter {background: transparent url(share2.png) no-repeat -56px 0;}
.sb-delicious {background: transparent url(share2.png) no-repeat -84px 0;}
.sb-digg {background: transparent url(share2.png) no-repeat -112px 0;}
.sb-reddit {background: transparent url(share2.png) no-repeat -140px 0;}
.sb-evernote {background: transparent url(share2.png) no-repeat -168px 0;}
.sb-linkedin {background: transparent url(share2.png) no-repeat -196px 0;}
.sb-tumblr {background: transparent url(share2.png) no-repeat -224px 0;}
.sb-viber {background: transparent url(share2.png) no-repeat -252px 0;}
.sb-whatsapp {background: transparent url(share2.png) no-repeat -280px 0;}
.sb-skype {background: transparent url(share2.png) no-repeat -308px 0;}
.sb-ok {background: transparent url(share2.png) no-repeat -336px 0;}


.agency {font-size:12px; text-align:left; margin:10px 0;}
.agency fieldset {margin:18px 5px; padding:8px;}
.agency legend {font-size: 11px; color: #000; font-weight: bold; margin:10px 0; padding:2px;}
.agency h4 {font-size: 14px; color: #000; font-weight: bold; margin:5px 3px;}
.agency a {text-decoration:none;}
.agency img {margin:0 8px 2px 0; border:2px #EFEBDB solid;}


.field1 {border-top:3px #FBFAF6 solid; border-bottom:1px #FBFAF6 solid; border-left:none; border-right:none; margin:10px 0;}
.field1 .legend1 {margin:0 auto; padding:0 5px; background-color:#FBFAF6; text-align:center; font-size: 17px; color: #000; font-weight: bold;}

.mtrans {font-size:14px; color:#57595D; margin:10px 0; line-height:1.3em; text-align:center;}
.mtrans a {color: #039; text-decoration: underline;}
.mtrans a:hover {color: #cc2229; text-decoration: underline;}
.mtrans p {font-size: 28px; color: #000; font-weight: normal; margin:0 0 15px 0;}
.mtrans h2 {font-size: 23px; color: #000; font-weight: bold; margin:8px 0 5px 0;}
.mtrans h3 {font-size: 20px; color: #000; font-weight: bold; margin:18px 5px;}

.mtrans fieldset {border:1px #666 solid; margin:24px 80px; padding:8px; background-color:#F4F1EF;}
.mtrans legend {background-color:#FBFAF6; margin:0 auto; padding:0 5px; text-align:center; font-size: 14px; color: #000; font-weight: bold;}
.mtrans .content {margin:5px; text-align:center;}

.metabutton {width:222px; height:60px; font-size:15px; font-weight:bold;}

#mtrans_waitmsg {display:none; width:350px; height:25px; padding:36px 0; text-align:center; margin:25px auto; border:1px #666 solid;}
#mtrans_button {width:350px; height:60px; font-size:17px; font-weight:bold;}

select {font-size:16px; color:#57595D; margin:10px 0; line-height:1.3em;}
option {margin:2px 5px; line-height:1.3em;}